Package: org.apache.groovy.lang.annotation

## [Java] Annotation Type Incubating

- org.apache.groovy.lang.annotation.Incubating

-     @Documented
      @Retention(RetentionPolicy.RUNTIME)
      @Target({TYPE, FIELD, METHOD, PARAMETER, CONSTRUCTOR, ANNOTATION_TYPE, PACKAGE})
      public @interface Incubating

  Indicates experimental and still-to-be-refined API, which may change at any time.

  Since:
    2.5.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`